{
	"format_version": "1.20.80",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:copper_lantern"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"NNN",
			"NTN",
			"NNN"
		],
		"key": {
			"N": {
				"item": "minecraft:iron_nugget"
			},
			"T": {
				"item": "v360:copper_torch"
			}
		},
		"result": {
			"item": "v360:copper_lantern"
		},
		"unlock": [
			{
				"item": "v360:copper_patina"
			}
		]
	}
}